/* input box in default state */ 
.tcalInput {
    cursor: pointer;
	background-color: #fff;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    height: 2.3125rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
}
/* additional properties for input boxe in activated state, above still applies unless in conflict */
.tcalActive {
    background-image: url('');
}
/* container of calendar's pop-up */
#tcal {
    position: absolute;
    visibility: hidden;
    z-index: 100;
    width: 250px;
    background-color: white;
    margin-top: 1px;
    padding: 0 2px 2px 2px;
    border: 1px solid silver;
    -moz-box-shadow: 3px 3px 4px silver;
    -webkit-box-shadow: 3px 3px 4px silver;
    box-shadow: 3px 3px 4px silver;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver');
}
/* table containing navigation and current month */
#tcalControls {
    border-collapse: collapse;
    border: 0;
    width: 100%;
}
#tcalControls td {
    border-collapse: collapse;
    border: 0;
    padding: 0;
    width: 16px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}
#tcalControls th {
    border-collapse: collapse;
    border: 0;
    padding: 0;
    line-height: 25px;
    font-size: 0.9rem;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
    white-space: nowrap;
}
#tcalPrevYear { background-image: url('../../../img/misc/prev_year.gif'); }
#tcalPrevMonth { background-image: url('../../../img/misc/prev_mon.gif'); }
#tcalNextMonth { background-image: url('../../../img/misc/next_mon.gif'); }
#tcalNextYear { background-image: url('../../../img/misc/next_year.gif'); }
/* table containing week days header and calendar grid */
#tcalGrid {
    border-collapse: collapse;
    border: 1px solid silver;
    width: 100%;
}
#tcalGrid th {
    border: 1px solid silver;
    border-collapse: collapse;
    padding: 3px 0;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 10px;
    background-color: gray;
    color: white;
}
#tcalGrid td {
    border: 0;
    border-collapse: collapse;
    padding: 2px 0;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    width: 14%;
    font-size: 11px;
    cursor: pointer;
}        
#tcalGrid td.tcalOtherMonth { color: silver; }
#tcalGrid td.tcalWeekend { background-color: #ACD6F5; }
#tcalGrid td.tcalToday { border: 1px solid red; }
#tcalGrid td.tcalSelected { background-color: #FFB3BE; }